package com.softwareag.example.dirservice.crowd;

import java.util.List;

import org.codehaus.jackson.annotate.JsonIgnoreProperties;
import org.codehaus.jackson.annotate.JsonProperty;


@JsonIgnoreProperties(ignoreUnknown = true)
public class PrincipalListWrapper {
	@JsonProperty("groups")
	private List<CrowdGroupModel> groups;
	
	@JsonProperty("users")
	private List<CrowdUserModel> users;
	
	public List<CrowdGroupModel> getGroups() {
		return groups;
	}
	
	public List<CrowdUserModel> getUsers() {
		return users;
	}
}
