package com.softwareag.example.dirservice.crowd.rest;

import org.codehaus.jackson.map.ObjectMapper;
import org.codehaus.jackson.type.TypeReference;

public class Deserializer {
	
	public <T> T deserialize(String json, Class<T> type) throws Exception {
		ObjectMapper objectMapper = new ObjectMapper();
		return objectMapper.readValue(json, type);
	}
	
	public <T> T deserialize(String json, TypeReference<T> type) throws Exception {
		ObjectMapper objectMapper = new ObjectMapper();
		return objectMapper.readValue(json, type);
	}
}
